Subject: Re: [bitcoin-dev] Bitcoin Legal Defense Fund

From: qmccormick13 <[email-masked]>
Date: Fri, 14 Jan 2022 19:18:40 +0100

I very much hope the fund will not finance lawsuits irrelevant to bitcoin.

On Fri, Jan 14, 2022 at 5:23 PM Aymeric Vitte via bitcoin-dev <
[email-masked]> wrote:

> (P2P?) Electronic Cash (Defense?) Fund or Electronic Cash Foundation ?
> More neutral, potentially covering others than Bitcoin, mimicking a bit
> EFF (even if as stated US is not the only target), referring to
> Satoshi's paper where everything started
>
> Maybe I am not up to date but it would be good to know what are the
> current procedures with the Tulip thing
>
> Aymeric
>
>
> Le 13/01/2022 à 19:20, jack via bitcoin-dev a écrit :
> > Hi Prayank,
> >
> >> On 13 Jan 2022, at 10:13, Prayank <[email-masked]> wrote:
> >> I had few suggestions and feel free to ignore them if they do not make
> sense:
> >>
> >> 1.Name of this fund could be anything and 'The Bitcoin Legal Defense
> Fund' can be confusing or misleading for newbies. There is nothing official
> in Bitcoin however people believe things written in news articles and some
> of them might consider it as an official bitcoin legal fund.
> > Excellent point. Will come up with a better name.
> >
> >> 2.It would be better if people involved in such important funds do not
> comment/influence soft fork related discussions. Example: Alex Morcos had
> some opinions about activation mechanism during Taproot soft fork IIRC.
> > Yes. Will think through this and board operating principles we can share
> publicly, which would probably include criteria for how cases are chosen,
> to protect against this board and fund influencing direction.
> >
> > Open to ideas and suggestions on all.
> >
> > jack
> > _______________________________________________
> > bitcoin-dev mailing list
> > [email-masked]
> > https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>